Activity log for bug #825349

Date Who What changed Old value New value Message
2011-08-12 16:52:07 Jérémy Subtil bug added bug
2011-11-15 02:23:12 Michael Lustfield nginx (Ubuntu): status New Confirmed
2011-11-15 02:23:18 Michael Lustfield nginx (Ubuntu): status Confirmed Fix Committed
2011-11-19 03:42:22 Launchpad Janitor branch linked lp:debian/nginx
2011-11-19 07:07:14 Launchpad Janitor nginx (Ubuntu): status Fix Committed Fix Released
2011-11-19 07:15:27 Launchpad Janitor branch linked lp:ubuntu/nginx